howlermunkey profile image 92

What versions of Java, Flash, and Adobe are you currently running?


Flash should be at 11.4 --- google "Get Flash" --- Java should be at -- 7.9 --- google "Get Java" --- Adobe Reader should be at XI (11.0) -- google "Get Reader"

sort by best latest

flashmakeit profile image59

Best Answer flashmakeit says

4 years ago
 |  Comment
techniche profile image61

techniche says

4 years ago
 |  Comment
  • howlermunkey profile image

    Jeff Boettner (howlermunkey) 4 years ago

    That's two people who don't use Java. Interesting, Very cool, thanks for chiming in!

Tonyx35 profile image60

J Antonio Marcelino (Tonyx35) says

4 years ago
 |  Comment
  • howlermunkey profile image

    Jeff Boettner (howlermunkey) 4 years ago

    Right on Tonyx35 :), cool to hear that, every time I update Java, I see the Big Black Words..... "3 Billion Devices Use Java" hahaha. Cool to hear from someone surfing "outside the box". thanks for commenting :)


  • See all 2 comments
working